
.homepage-banners{width: 1200px;}
.homepage-banners .container {
	background-color:#03997e;
	width:310px;
	float:left;
	padding:0px 25px 25px 25px;
	text-align:left;
	max-height:335px;
	height: 100%;
	overflow:auto;
}
.homepage-banners .container h1{
	color:#FFF;
	font-family: 'open_sans_lightregular';
	font-size:48px;
	margin:25px 0px 0px 0px;
}
.homepage-banners .container p{
	color:#FFF;
	padding: 40px 0px 40px 0px;
	border-bottom: 1px solid #FFF;
	margin-bottom:25px;
	line-height:15px;
	font-size:11px;
}
.homepage-banners .container a{
	color:#FFF;
	font-size:12px;
	font-family: 'open_sans_lightregular';
	text-transform:uppercase;
	text-decoration:none;
	padding:7px 0px 6px 0px;
	
}
.homepage-banners .container a:hover{
    background: none!important; 
}
.homepage-banners .container a span.errow{
	font-family: 'FontAwesome';
	text-decoration: none;
	border: 1px solid;
	padding: 3px 4px 3px 4px;
	border-radius: 11px;
	margin-left:12px;
}
.homepage-banners .container a:hover span{
	text-decoration:underline;
}
.homepage-banners .container a:hover span.errow{
	text-decoration:none;
}

.flex-container {
	
	position: absolute;
	height: 100%;
	top: 0;
	
}
.homepage-banners .flex-control-nav{
    top: 340px; position: absolute; width: auto; right: 0; margin-right: 15px; 
}